{
    "marking_types": {
        "signature": "\u0b95\u0bc8\u0baf\u0bca\u0baa\u0bcd\u0baa\u0bae\u0bcd",
        "watermark": "\u0bb5\u0bbe\u0b9f\u0bcd\u0b9f\u0bb0\u0bcd\u0bae\u0bbe\u0bb0\u0bcd\u0b95\u0bcd",
        "engraving": "\u0bb5\u0bc7\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0b9f\u0bc1",
        "scratch": "\u0b85\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1",
        "stamp": "\u0bae\u0bc1\u0ba4\u0bcd\u0ba4\u0bbf\u0bb0\u0bc8\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "overprint": "\u0b85\u0ba4\u0bbf\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bbf\u0baf\u0bbe\u0ba9 \u0b85\u0b9a\u0bcd\u0b9a\u0bbf\u0b9f\u0bc1\u0ba4\u0bb2\u0bcd",
        "embossing": "\u0baa\u0bc1\u0b9f\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "handwritten": "\u0b95\u0bc8\u0baf\u0bbe\u0bb2\u0bcd \u0b8e\u0bb4\u0bc1\u0ba4\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "glued": "\u0b92\u0b9f\u0bcd\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "embroidered": "\u0b8e\u0bae\u0bcd\u0baa\u0bbf\u0bb0\u0bbe\u0baf\u0bcd\u0b9f\u0bb0\u0bbf",
        "sewn": "\u0ba4\u0bc8\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bc1",
        "screwed": "\u0ba4\u0bbf\u0bb0\u0bc1\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "burnt_in": "\u0b8e\u0bb0\u0bbf\u0ba8\u0bcd\u0ba4\u0ba4\u0bc1",
        "riveted": "\u0bb0\u0bbf\u0bb5\u0bc6\u0b9f\u0bcd\u0b9f\u0b9f\u0bcd",
        "nailed": "\u0b86\u0ba3\u0bbf\u0baf\u0b9f\u0bbf\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "hallmarked": "\u0b85\u0b9f\u0bc8\u0baf\u0bbe\u0bb3\u0bae\u0bbe\u0b95",
        "punched": "\u0b95\u0bc1\u0ba4\u0bcd\u0ba4\u0bbf\u0baf\u0ba4\u0bc1",
        "scarified": "\u0bb8\u0bcd\u0b95\u0bb0\u0bbf\u0b83\u0baa\u0bc8\u0b9f\u0bcd",
        "cast": "\u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd\u0b95\u0bb3\u0bcd",
        "painted": "\u0bb5\u0bb0\u0bcd\u0ba3\u0bae\u0bcd \u0baa\u0bc2\u0b9a\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "drawn": "\u0bb5\u0bb0\u0bc8\u0baf\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1"
    }
}